@charset "UTF-8";
* {
font-family:"メイリオ","Meiryo", "verdana", "helvetica", "osaka", "ＭＳ　Ｐゴシック", sans-serif;
}

body {
color:#999;
text-align:center;
background:#FFF url(/usr/gatest/bg_dot.gif) repeat;
margin:0;
}

table.form {
margin:25px 0 0 13px;
}

img {
border:none;
}

ul.rss {
width:100%;
text-align:center;
margin:0;
padding:0;
}

ul.rss li {
border-right:#999 1px solid;
display:inline;
font-size:12px;
font-style:normal;
font-weight:700;
letter-spacing:0.2px;
margin-right:0.3em;
padding-right:0.5em;
padding-left:0.2em;
}

#container {
font-size:12px;
width:800px;
background:#FFF;
text-align:left;
margin:0 auto;
}

#banner,#subbanner {
background:#FFF url(/usr/gatest/pic_header.jpg) top center no-repeat;
height:334px;
padding:0;
}

.blogtitle {
font-size:26px;
font-weight:400;
text-align:left;
letter-spacing:0;
height:50px;
padding:90px 20px 0 35px;
}

.description {
font-size:12px;
text-align:left;
letter-spacing:2px;
width:auto;
height:50px;
padding:0 70px 0 45px;
color:#fb95a9;
}

.logo {
padding-left:621px;
}

.logo img {
width:170px;
height:27px;
border:none;
}

#content {
width:600px;
float:left;
margin:0;
}

#links {
width:185px;
float:right;
text-align:left;
overflow:hidden;
background:#FFF;
border:1px none #9D9D9D;
margin:30px 5px 0 0;
padding:0;
}

#footer {
clear:both;
}

#copyright {
background:# bottom;
font-size:12px;
font-weight:400;
color:#9D9D9D;
line-height:18px;
text-align:left;
border-top:1px none #00526b;
border-bottom:1px #00526b;
height:25px;
margin:0;
padding:0 0 0 10px;
}

.blog {
margin:30px 10px 0 15px;
}

.date {
height:16px;
color:#999;
font-size:12px;
font-weight:400;
letter-spacing:2px;
text-align:left;
border-bottom:1px none #9990CC;
border-top:1px none #9990CC;
padding:10px 10px 0 90px;
}

.blogbody {
background:#FFF url(http://img02.ti-da.net/usr/yumexxxmama/sub.JPG) top left no-repeat;
border-left:1px solid #F5F5F5;
border-right:2px solid #E5E5E5;
border-bottom:2px solid #E5E5E5;
border-top:1px solid #F5F5F5;
margin:0 0 25px;
padding:8px;
}

.title {
color:#ff9966;
font-size:14px;
font-weight:700;
height:0;
padding-left:90px;
padding-top:7px;
text-align:left;
border-bottom:1px none #9D9D9D;
}

.title1 {
background-repeat:no-repeat;
background-position:left center;
color:#767676;
font-size:12px;
font-weight:400;
height:15px;
padding-left:10px;
padding-top:5px;
text-align:left;
}

.main {
width:530px;
color:#6d696f;
font-size:12px;
overflow:auto;
line-height:150%;
margin:45px 10px 15px 20px;
}

.main img {
margin:0 10px 0 0;
}

.main-continues {
font-size:10px;
}

.posted {
color:#00526b;
font-size:11px;
text-align:right;
width:530px;
margin:0 0 25px;
}

a.aposted {
color:#00526b;
text-decoration:none;
font-size:10px;
}

.menu {
color:#666;
font-size:12px;
text-align:right;
}

.comments-head {
color:#767676;
font-size:12px;
font-weight:400;
height:15px;
padding-left:10px;
padding-top:5px;
text-align:left;
}

.comments-body {
font-size:12px;
line-height:145%;
color:#666;
margin:20px 0 15px 13px;
}

.comments-post {
color:#4b474d;
font-size:12px;
text-align:right;
margin:0 0 25px;
}

.trackback-url {
color:#CCC;
font-size:12px;
font-weight:700;
width:530px;
margin:10px 0 30px 13px;
}

.trackback-body {
color:#767676;
font-size:12px;
font-weight:400;
line-height:135%;
width:500px;
margin:20px 0 15px 13px;
}

.trackback-post {
color:#4b474d;
font-size:12px;
text-align:right;
width:500px;
margin:0 0 25px;
}

a.atrackback-post:active {
font-weight:700;
}

label {
font-size:12px;
font-weight:400;
color:#4b474d;
}

#text {
font-size:12px;
width:400px;
height:200px;
border:1px solid #999CCC;
}

.pagetop {
font-size:10px;
text-align:right;
margin:0 0 25px;
}

.calendarhead {
color:#666;
font-size:12px;
font-weight:400;
letter-spacing:2px;
text-align:center;
padding:3px 0 3px 5px;
}

.calendartable {
color:#000;
width:100%;
text-align:left;
background:#fff;
margin:0 auto 10px;
}

.calendarweek {
color:#666;
font-size:10px;
font-weight:700;
}

.calendarwd {
background:#fff;
color:#fff;
font-size:10px;
font-weight:700;
letter-spacing:2px;
padding:2px 0 2px 5px;
}

.calendard {
empty-cells:show;
border-bottom:1px solid #ddd;
border-right:1px solid #ddd;
text-align:center;
}

.calendar {
font-size:10px;
position:center;
padding:2px;
}

.sidetitle {
border-left:1px solid #F5F5F5;
border-right:2px solid #ccc;
border-top:1px solid #F5F5F5;
color:#666;
font-size:12px;
font-weight:400;
letter-spacing:2px;
height:15px;
padding:15px 0 10px 10px;
}

.side {
font-size:12px;
line-height:140%;
border-left:1px solid #F5F5F5;
border-right:2px solid #ccc;
border-bottom:2px solid #ccc;
margin:0 0 20px;
padding:10px;
}

.side .text {
width:80px;
}

a.arss:hover {
color:#001F79;
text-decoration:none;
}

.photo {
text-align:center;
}

.nickname {
color:#00526b;
font-weight:700;
text-align:center;
margin:10px 0;
}

.message {
font-size:10px;
color:#333;
background:#ffefd5;
border:1px solid #dcdcdc;
padding:4px;
}

.quote {
color:#999;
font-size:10px;
padding:1px;
}

.blogtimes {
text-align:center;
margin:0 0 16px;
}

.powered {
text-align:center;
margin:0 0 10px;
}

.syndicate {
font-size:10px;
text-align:center;
}

.checkers {
font-size:10px;
margin-top:10px;
}

a.adurl {
color:blue;
text-decoration:none;
}

body.ad {
background:#f7p39f;
}

form,h1,h2,h3 {
margin:0;
padding:0;
}

ul.rss a:link,ul.rss a:visited,ul.rss a:hover,ul.rss a:active {
color:#999;
text-decoration:none;
}

a,a:link,a.acalendar,a.acalendar:link,a.acontinues,a.acontinues:link,a.amenu,a.amenu:link,a.aposted:link,a.atrackback-post,a.atrackback-post:link {
color:#fb95a9;
text-decoration:underline;
}

a:visited,a.acalendar:visited,a.acontinues:visited,a.amenu:visited,#banner a:visited,#subbanner a:visited,a.aposted:visited,a.aposted:active,a.atrackback-post:visited {
text-decoration:none;
}

a:hover,a.acalendar:hover,a.acontinues:hover,a.amenu:hover,a.aposted:hover,a.atrackback-post:hover {
color:#00526b;
text-decoration:none;
}

#banner a,#banner a:link,#banner a:hover,a.addescription,a.addescription:link,a.addescription:visited,a.addescription:active,a.addescription:hover {
color:#fb95a9;
text-decoration:none;
}

#subbanner a,#subbanner a:link,#subbanner a:hover {
color:#fff;
text-decoration:none;
}

#author,#email,#url {
width:200px;
border:1px solid #999CCC;
}

a.arss,a.arss:link {
color:#001F79;
text-decoration:underline;
}

a.arss:visited,a.adld,a.adld:link,a.adld:visited,a.adld:active,a.adld:hover {
text-decoration:underline;
}

a.adtitle,a.adtitle:link,a.adtitle:visited,a.adtitle:active,a.adtitle:hover {
font-weight:700;
text-decoration:underline;
}

a.adurl:link,a.adurl:visited,a.adurl:active,a.adurl:hover {
color:#9990FF;
text-decoration:none;
}